RubyGems Navigation menu

aws-sdk-ssm 1.51.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.86.0 - August 03, 2020 (208 KB)
  2. 1.85.0 - July 27, 2020 (205 KB)
  3. 1.84.0 - July 02, 2020 (204 KB)
  4. 1.83.0 - June 23, 2020 (204 KB)
  5. 1.82.0 - June 18, 2020 (204 KB)
  6. 1.51.0 - June 24, 2019 (180 KB)
Show all versions (103 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.56.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    75c42bdc1d956a71c588abc9a9d74c018c460580bdd2c8641ce633cf3f33abfc

    Total downloads 42,692,642

    For this version 248,674

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: